.messages{
    position: relative;
}
.rowSms{
    padding: 16px 0;
    box-shadow: inset 0 0 1px black;
    height: 60px;
}
.avatarContact{
    width: 60px;
    height: 60px;
    float: left;
    margin-left: 5px;
}
.prevSms{
    float: right;
    width: 280px;
}
.nameContact{
    height: 20px;
    margin: 0;
}
.textSms{
    height: 40px;
    margin: 0;
}
#newSms{
    width: 45px;
    height: 45px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    border-radius: 50px;
    border: none;
    background: #287aff;
}
#newSms i{
    margin: 0;
    font-size: 30px;
    color: #fff;
}